[Details]
Name=R-Studio Portable
AppId=RStudioPortable
Publisher=RStudio 
Homepage=http://www.rstudio.com/
Category=Utilities
Description=R-STUDIO is the most comprehensive data recovery solution 
Language=Multilingual

[Version]
PackageVersion=8.13.176.051
DisplayVersion=8.13.176051

[Control]
Icons=1
Start=RStudioPortable.exe
